# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  oid: MyString
  archetype_id: MyString
  concept: MyString
  path: MyString
  text_data: MyString
  integer_data: 1
  real_data: 

two:
  oid: MyString
  archetype_id: MyString
  concept: MyString
  path: MyString
  text_data: MyString
  integer_data: 1
  real_data: 
